## py-asterisk 0.5.2

=== debian/changelog ===
py-asterisk (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch file - Thanks Bart
  * Switch to dh - debhelper command sequencer
  * source/format -> 3.0 (quilt) - drop obsolete dpatch
  * debian/compat -> 9
  * Switch to anonscm.debian - fix vcs-field-not-canonical
  * Update Standards-Version: 3.9.4

 -- Mark Purcell <msp@debian.org>  Sat, 06 Jul 2013 21:01:10 +1000

py-asterisk (0.4-1) unstable; urgency=low

  * New upstream release
    - Fixes "readme.txt: asynchronous usage is misleading" (Closes: #656137)

 -- Mark Purcell <msp@debian.org>  Mon, 11 Jun 2012 13:56:41 +1000

py-asterisk (0.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 11 Jun 2012 13:39:50 +1000

py-asterisk (0.2-1) unstable; urgency=low

  * lca2012 release

  * New upstream release
    - Fixes "Please package version 0.2" (Closes: #656440)
    - Fixes "fails to work with current version of Asterisk" (Closes: #650245)
    - Fixes "fails to detect the configuration in $HOME" (Closes: #559236)

  [ Julien BLACHE ]
  * Acknowledge NMU (closes: #559237).
  * Remove myself from Uploaders.

  [ Tzafrir Cohen ]
  * New upstream release.
  * Add myself to Uploaders.
  * get-orig-source target. 

  [ Mark Purcell ]
  * Update debian/watch -> code.google.com
  * Updated Homepage:
  * Add myself to Uploaders

 -- Mark Purcell <msp@debian.org>  Fri, 20 Jan 2012 12:43:13 +1100

py-asterisk (0.1a3+r160-4.1) unstable; urgency=low

  * Non-maintainer upload, for the upcoming Python 2.6 transition
  * debian/rules
    - optionally include python.mk and add ${py_setup_install_args} to setup.py
      install; thanks to Bernd Zeimetz for the report and to Luca Falavigna
      for the patch (uploaded in Ubuntu); Closes: #559237

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Dec 2009 23:18:05 +0100

py-asterisk (0.1a3+r160-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).
    + Add Section: python field to python-asterisk.
  * debian/rules:
    + python-asterisk is arch: all and there are no arch-dep packages; move
      code from binary-arch to binary-indep.

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 16:47:52 +0100

py-asterisk (0.1a3+r160-3) unstable; urgency=low

  [ Julien BLACHE ]
  * debian/rules:
    + Do not ignore errors during clean.
  * debian/control:
    + Add missing python-all-dev build-dependency.

  [ Faidon Liambotis ]
  * debian/control:
    + Add XS-Vcs-Svn and XS-Vcs-Browser.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 19:20:00 +0200

py-asterisk (0.1a3+r160-2) unstable; urgency=low

  * debian/control:
    + Make python-asterisk an Arch: all package.

 -- Julien BLACHE <jblache@debian.org>  Mon, 23 Apr 2007 11:49:08 +0200

py-asterisk (0.1a3+r160-1) unstable; urgency=low

  * Initial release (closes: #420564).

 -- Julien BLACHE <jblache@debian.org>  Mon, 23 Apr 2007 11:40:47 +0200
