=== debian/control ===
Source: py-asterisk
Section: comm
Priority: extra
Maintainer: Debian VoIP Maintainers <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>
Build-Depends: debhelper (>= 9), python-support (>= 0.4), python-all
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/py-asterisk/
Vcs-Svn: svn://anonscm.debian.org/pkg-voip/py-asterisk/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/py-asterisk/trunk/

Package: python-asterisk
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Asterisk Manager API interface module for Python
 The Python Asterisk package (codenamed py-Asterisk) is an attempt to produce
 high quality, well documented Python bindings for the Asterisk Manager API.
 .
 The eventual goal of the package is to allow rich specification of the
 Asterisk configuration in Python rather than in the quirky, unstructured,
 undocumented mess called the Asterisk configuration files.
 .
 Working Functionality
 .
  Python package implementing a manager client and event dispatcher
  User-oriented command line interface to manager API
 .
 Work In Progress
 .
  Introductary documentation for developers
  Asterisk module allowing dialplan configuration via the manager API
  Objects to represent the standard applications
