=== debian/watch ===
version=3
http://pypi.python.org/pypi/py-Asterisk .*/py-Asterisk-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)).* debian svn-upgrade
# Bart Martens <bartm@debian.org>  Mon, 04 Feb 2013 07:26:34 +0000
