## py-asterisk 0.5.3

=== debian/changelog ===
py-asterisk (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on dh-python instead of python-support.  Closes: #786071
  * Bump Standard-Version to 3.9.6, no changes needed.
  * Rewrite debian/watch to use pypi.debian.org redirector.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 01:50:33 +0000

py-asterisk (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 22:55:54 +1000
