=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian VoIP Maintainers <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>
-Build-Depends: debhelper (>= 9), python-support (>= 0.4), python-all
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/py-asterisk/
+Build-Depends: debhelper (>= 9), dh-python, python-all
+Standards-Version: 3.9.6
+Homepage: https://pypi.python.org/pypi/py-Asterisk
 Vcs-Svn: svn://anonscm.debian.org/pkg-voip/py-asterisk/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/py-asterisk/trunk/
